

/* footer styles taken from gen4 peeps */


@media only screen and (min-width: 1044px) {
  .footer-global-inner {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin: auto;
    padding: 0 10px;
    position: relative;
    width: 1044px;
  }
  .footer-global-inner:after {
    content: '.';
    clear: both;
    display: block;
    height: 0;
    line-height: 0;
    visibility: hidden;
  }
}


@media only screen and (min-width: 1044px) {
  .col6 {
    width: 75%;
  }
}

@media only screen and (min-width: 568px) {
  .col6 {
    padding: 0 8px 0 0;
  }
}

.col6 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  position: relative;
}

/**
 * General Navigation
 * Styling the default navigation
 */
.nav-common,
.nav-common ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav-common li {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.nav-common a {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #333333;
  display: block;
  text-decoration: none;
  width: 100%;
}

.nav-common.global-footer-misc,
.nav-common.global-footer-legal {
  margin: 0 0 30px;
}
.nav-common.global-footer-misc .nav-link,
.nav-common.global-footer-legal .nav-link {
  color: #ffffff;
  font-size: 11px;
  line-height: 18px;
}
.nav-adjacent.global-footer-legal {
  position: relative;
}
.nav-adjacent.global-footer-legal .nav-item {
  width: 50%;
}
.nav-adjacent.global-footer-legal .nav-item-adjacent {
  margin: 0 0 0 50%;
}
.nav-adjacent.global-footer-legal .nav-adjacent-break {
  margin-top: -54px;
}
.nav-common.global-footer-misc {
  display: none;
}

@media only screen and (min-width: 568px) {
  .nav-common.global-footer-misc,
  .nav-common.global-footer-legal {
    margin: 0;
  }
}

@media only screen and (min-width: 800px) {
  .nav-common.global-footer-misc,
  .nav-common.global-footer-legal {
    margin: 0;
  }
  .nav-common.global-footer-misc .nav-item,
  .nav-common.global-footer-legal .nav-item {
    display: block;
    float: left;
    margin: 0 20px 0 0;
    width: auto;
  }
}

@media only screen and (min-width: 1044px) {
  .nav-common.global-footer-misc {
    display: block;
  }
}

.footer-global-outer {
  background-color: #666;
  font-size: 0;
  /* Fixing a spacing issue in the footer */

}
.footer-global-outer .section-footer-global {
  margin: 0;
  padding: 30px 20px 20px 20px;
}
.footer-global-outer .ea-logo-footer {
  display: none;
}
.footer-global-outer .truste-logo {
  background: url(../../../../images/template/themes/gen4/truste-logo.png) no-repeat;
  background-size: 100%;
  clear: left;
  float: left;
  display: block;
  height: 29px;
  text-indent: -9999px;
  width: 105px;
}
.footer-global-outer .copyright {
  color: #ffffff;
  display: block;
  font-size: 11px;
  float: right;
  line-height: 18px;
  margin: 0;
  width: 50%;
}
.footer-global-outer .copyright-company {
  display: block;
}

@media only screen and (min-width: 460px) {
  .footer-global-outer .truste-logo {
    clear: none;
  }
}

@media only screen and (min-width: 568px) {
  .footer-global-outer .truste-logo {
    margin: 0 0 20px;
  }
  .footer-global-outer .copyright {
    width: 100%;
  }
}

@media only screen and (min-width: 800px) {
  .footer-global-outer .truste-logo {
    margin: 0;
  }
  .footer-global-outer .copyright {
    width: 40%;
  }
}

@media only screen and (min-width: 1044px) {
  .footer-global-outer .ea-logo-footer {
    background: url(../../../../images/template/themes/gen4/ea-logo-footer.png) no-repeat;
    bottom: 0;
    display: block;
    height: 40px;
    left: -811px;
    position: absolute;
    width: 40px;
  }
  .footer-global-outer .copyright {
    width: auto;
  }
}


/*
 * Mixins
 */
/* Image replacement technique from HTML5 Boilerplate:
   https://github.com/h5bp/html5-boilerplate/blob/master/css/main.css */
/*
 * CTA Button styling
 */
/**
* This fluid grid layout is based on the EASPORTS Gen4 designs
* 8 Columns @ 121px + 7 Inner Gutters @ 8px + 2 Outer Gutters @ 10px = 1044px
*
* Mobile Portrait
*/
.col1,
.col2,
.col3,
.col4,
.col5,
.col6,
.col7,
.col8 {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  float: left;
  padding: 0 8px 0 0;
  position: relative;
}
[class^="col"]:last-child {
  padding: 0;
}
.col1,
.col2,
.col3,
.col4 {
  width: 50%;
}
.col5,
.col6,
.col7,
.col8 {
  width: 100%;
}
.col3.footer-contextual-logos {
  width: 100%;
}
.section-footer-global .col2 {
  width: 100%;
}

/**
* Mobile portrait
*/
@media only screen and (min-width: 568px) {
  .col1,
  .col2,
  .col3,
  .col4 {
    width: 33.3%;
  }
  .col5,
  .col6 {
    padding: 0 8px 0 0;
    width: 66.5%;
  }
  .col7,
  .col8 {
    width: 100%;
  }
  .col1.footer-contextual-follow {
    padding: 0;
  }
  .col3.footer-contextual-logos {
    width: 33.3%;
  }
  .section-footer-global .col2 {
    width: 33.3%;
  }
}

/**
* Desktop (small)
*/
@media only screen and (min-width: 1044px) {
  .col1,
  .col1.footer-contextual-follow {
    width: 12.5%;
  }
  .col2 {
    width: 25%;
  }
  .col3,
  .col3.footer-contextual-logos {
    width: 37.5%;
  }
  .col4,
  .col4.footer-contextual-nav {
    width: 50%;
  }
  .col5 {
    width: 62.5%;
  }
  .col6 {
    width: 75%;
  }
  .section-footer-global .col2 {
    width: 25%;
  }
}

.footer-global-outer .section-footer-global {
  margin: 0;
  padding: 30px 20px 20px 20px;
}

.section:after {
  content: '.';
  clear: both;
  display: block;
  height: 0;
  line-height: 0;
  visibility: hidden;
}